<?php

use Diglactic\Breadcrumbs\Breadcrumbs;

Breadcrumbs::for('modul.statistiky.backend.index', function ($trail) {
    $trail->parent('portal.sprava.index');
    $trail->push('Štatistiky', route('modul.statistiky.backend.index'));
});

Breadcrumbs::for('modul.statistiky.backend.importy.index', function ($trail) {
    $trail->parent('modul.statistiky.backend.index');
    $trail->push('História importov', route('modul.statistiky.backend.importy.index'));
});
